「MP Form Mail CGI」にディレクトリトラバーサルの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.24(水)

「MP Form Mail CGI」にディレクトリトラバーサルの脆弱性(JVN)

IPAおよびJPCERT/CCは、futomiが提供する「MP Form Mail CGI Professional 版」にディレクトリトラバーサルの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月20日、有限会社futomiが提供する「MP Form Mail CGI Professional 版」にディレクトリトラバーサルの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは4.1。

「MP Form Mail CGI Professional 版 3.2.3 およびそれ以前」には、ディレクトリトラバーサルの脆弱性(CVE-2016-1212)が存在する。この脆弱性が悪用されると、当該製品の管理者によって、当該製品が動作しているサーバ上の任意のファイルを取得される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割10月末迄。現在通常料金半額以下!!
<b>(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割<font color=10月末迄。現在通常料金半額以下!!">

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません

×